﻿.dgita_pagination {
    position: relative;
    display: flex;
    margin: 0;
    padding: 0;
}

    .dgita_pagination a:hover, .dgita_pagination span.current {
        color: #fff;
        background: #03030f;
    }

    .dgita_pagination a, .dgita_pagination span {
        line-height: .8;
        margin: 0 2px 0 0;
        padding: 0 17px;
        height: 42px;
        background: #eee;
        color: #000;
        line-height: 42px;
        text-align: center;
        display: inline-block;
        font-size: 16px;
    }

        .dgita_pagination a.next, .dgita_pagination a.prev {
            font-weight: 500;
            font-size: 15px;
            text-transform: capitalize;
        }

.text-left {
    text-align: left !important;
}
